### Function

# Camel memchunk_destroy

since: 3.4

#### Declaration [src]

    void
    camel_memchunk_destroy (
      CamelMemChunk* memchunk
    )

#### Description [src]

Free the memchunk header, and all associated memory.

Available since: 3.4

This function is not directly available to language bindings.

#### Parameters

`memchunk`

  Type: `CamelMemChunk`

  A `CamelMemChunk`.

  The data is owned by the caller of the function.